/* ----------------------------------------------------------------------------------------------------------------------------- animation elements */

.animation-element {
    opacity: 0;
}


/*------------------ animation element sliding in from left */

.animation-element.slide-left {
    opacity: 0;
    -moz-transition: all 500ms ease-out;
    -webkit-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    -moz-transform: translate3d(-50px, 0px, 0px);
    -webkit-transform: translate3d(-50px, 0px, 0px);
    -o-transform: translate(-50px, 0px);
    -ms-transform: translate(-50px, 0px);
    transform: translate3d(-50px, 0px, 0px);
}

.animation-element.slide-left.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}


/*animation element sliding in from left and skew counter clock wise*/

.animation-element.slide-left.skew-ccw {
    opacity: 0;
    -moz-transition: all 500ms ease-out;
    -webkit-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    -moz-transform: translate3d(-50px, 0px, 0px);
    -webkit-transform: translate3d(-50px, 0px, 0px);
    -o-transform: translate(-50px, 0px);
    -ms-transform: translate(-50px, 0px);
    transform: translate3d(-50px, 0px, 0px);
}

.animation-element.slide-left.in-view.skew-ccw {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px) skew(0deg, -3deg);
    -webkit-transform: translate3d(0px, 0px, 0px) skew(0deg, -3deg);
    -o-transform: translate(0px, 0px) skew(0deg, -3deg);
    -ms-transform: translate(0px, 0px) skew(0deg, -3deg);
    transform: translate3d(0px, 0px, 0px) skew(0deg, -3deg);
}


/*------------------  animation element sliding in from right */

.animation-element.slide-right {
    opacity: 0;
    -moz-transition: all 500ms ease-out;
    -webkit-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    -moz-transform: translate3d(50px, 0px, 0px);
    -webkit-transform: translate3d(-50px, 0px, 0px);
    -o-transform: translate(50px, 0px);
    -ms-transform: translate(50px, 0px);
    transform: translate3d(50px, 0px, 0px);
}

.animation-element.slide-right.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}


/*animation element sliding in from right and skew counter clock wise*/

.animation-element.slide-right.skew-ccw {
    opacity: 0;
    -moz-transition: all 500ms ease-out;
    -webkit-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    -moz-transform: translate3d(50px, 0px, 0px) skew(0deg, -3deg);
    -webkit-transform: translate3d(-50px, 0px, 0px) skew(0deg, -3deg);
    -o-transform: translate(50px, 0px) skew(0deg, -3deg);
    -ms-transform: translate(50px, 0px) skew(0deg, -3deg);
    transform: translate3d(50px, 0px, 0px) skew(0deg, -3deg);
}

.animation-element.slide-right.in-view.skew-ccw {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px) skew(0deg, -3deg);
    -webkit-transform: translate3d(0px, 0px, 0px) skew(0deg, -3deg);
    -o-transform: translate(0px, 0px) skew(0deg, -3deg);
    -ms-transform: translate(0px, 0px) skew(0deg, -3deg);
    transform: translate3d(0px, 0px, 0px) skew(0deg, -3deg);
}


/*bounce up animation for the subject*/

.animation-element.bounceUp {
    opacity: 0;
    -moz-transition: all 700ms ease-out;
    -webkit-transition: all 700ms ease-out;
    -o-transition: all 700ms ease-out;
    transition: all 700ms ease-out;
    -moz-transform: translate3d(0px, 200px, 0px);
    -webkit-transform: translate3d(0px, 200px, 0px);
    -o-transform: translate(0px, 200px);
    -ms-transform: translate(0px, 200px);
    transform: translate3d(0px, 200, 0px);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.animation-element.bounceUp.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}


/*bounce up animation for the subject*/

.animation-element.fadeIn {
    opacity: 0;
    -moz-transition: all 350ms ease-in;
    -webkit-transition: all 350ms ease-in;
    -o-transition: all 350ms ease-in;
    transition: all 350ms ease-in;
}

.animation-element.fadeIn.in-view {
    opacity: 1;
}

.animation-element.slide-bottom {
    opacity: 1;
    transform: translateY(100vh);
    transition: all 700ms ease-out;
}

.animation-element.slide-bottom.in-view {
    transform: translateY(0vh);
}